<!DOCTYPE html>
<html>
<head>
  <title>Épicerie</title>
  <link 
    rel="stylesheet" 
    href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" 
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" 
    crossorigin="anonymous">
</head>
<body>
  <div class="container mt-5">
    <h1 class="text-center">Inventaire</h1>

    <form id="form" class="text-center mt-4">
      <div class="form-group">
        <label for="input">Nom de l'item</label>
        <input type="text" class="form-control" id="input" required>
      </div>
      <button type="submit" class="btn btn-primary">Ajouter l'item</button>
    </form>

    <h2 class="mt-5">Liste de l'inventaire:</h2>
    <ul id="inventory-list" class="list-group mt-3 list-unstyled"></ul>
  </div>

  <script 
    src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js" 
    integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" 
    crossorigin="anonymous">
  </script>

  <script src="static/js/index.js"></script>
</body>
</html>
